<pop>
  <up>
	<num name="num" value="9"/>
	<ctl name="DMIC12_IN_SWITCH ENABLE"/>
	<ctl name="DMIC34_IN_SWITCH ENABLE"/>
	<ctl name="AUDIO_UP_O_SWITCH ENABLE"/>
	<ctl name="MIC34_UP_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_O_SWITCH ENABLE"/>
	<ctl name="MIC56_UP_O_SWITCH ENABLE"/>
	<ctl name="AUDIO_UP_4MIC_48K_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_4MIC_8K_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_4MIC_32K_O_SWITCH ENABLE"/>
  </up>
  <down>
	<num name="num" value="9"/>
	<ctl name="DMIC12_IN_SWITCH ENABLE"/>
	<ctl name="DMIC34_IN_SWITCH ENABLE"/>
	<ctl name="AUDIO_UP_O_SWITCH ENABLE"/>
	<ctl name="MIC34_UP_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_O_SWITCH ENABLE"/>
	<ctl name="MIC56_UP_O_SWITCH ENABLE"/>
	<ctl name="AUDIO_UP_4MIC_48K_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_4MIC_8K_O_SWITCH ENABLE"/>
	<ctl name="VOICE_UP_4MIC_32K_O_SWITCH ENABLE"/>
  </down>
  <mute>
	<mute_num name="num" value="0"/>
  </mute>
</pop>
